> ## Documentation Index
> Fetch the complete documentation index at: https://injectivelabs-docs-ai-sdk.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

> OLPダッシュボード

# パフォーマンス追跡

市場配分、予想/獲得報酬、市場ごとのスコア、および資格に関する現在および過去の情報は、[Injective Trading Portal](https://trading.injective.network/)内の[OLPダッシュボード](https://trading.injective.network/program/liquidity)で確認できます。

スナップショットデータは[Scoresタブ](https://trading.injective.network/program/liquidity/scores)で確認できます。また、[Scoresタブ](https://trading.injective.network/program/liquidity/scores)でCSVファイルをダウンロードして、すべてのアドレスとすべての市場のスコアを同時に確認することもできます。この情報は、広範なレベルでデータを確認したい市場参加者にとって有用です。

現在および過去のepochのOLPデータは、プログラムで照会することもできます：

> Epochsと市場：

```
curl -s -X POST -H "Content-Type: application/json" -d '{}' https://glp.rest.injective.network/api/olp/v1/epochs
```

> アドレスごとの報酬：

```
curl -s -X POST -H "Content-Type: application/json" -d '{"epoch_id":"epoch_231128_231225"}' https://glp.rest.injective.network/api/olp/v1/epoch-scores
```

> 市場ごとの報酬：

```
curl -X POST -H "Content-Type: application/json" -d '{"epoch_id": "epoch_240123_240219", "market_id":"0x4ca0f92fc28be0c9761326016b5a1a2177dd6375558365116b5bdda9abc229ce", "page": {"per_page": 200}}' https://glp.rest.injective.network/api/olp/v1/total-scores
```

> アドレスのスナップショット：

```
curl -X POST -H "Content-Type: application/json" -d '{"epoch_id": "epoch_240123_240219", "account_address": "<INSERT ADDR>"}' https://glp.rest.injective.network/api/olp/v1/epoch-scores/history
```
